<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@E191=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@E299=9A</action>
    </script>
  </cheat>

  <cheat desc="Infinite Damage">
    <script state="run">
      <action>maincpu.pb@E2A1=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bullets">
    <script state="run">
      <action>maincpu.pb@E3AA=06</action>
    </script>
  </cheat>

  <cheat desc="See the Dip Switch Menu to enable Invincibility."/>

  <cheat desc="Rapid Fire">
    <script state="run">
      <action>maincpu.pb@E3A2=00</action>
    </script>
  </cheat>

  <cheat desc="Select Starting Stage"> <comment>Set on training spot</comment>
    <parameter min="1" max="4" step="1"/>
    <script state="change">
      <action>maincpu.pb@E298=(param-1)</action>
    </script>
  </cheat>

  <cheat desc="Select Starting Stage (Display)"> <comment>Set on training spot</comment>
    <parameter min="0" max="4" step="1"/>
    <script state="on">
      <action>maincpu.pb@E296=FF</action>
    </script>
    <script state="change">
      <action>maincpu.pb@E296=(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
